package es.uv.saic.domain;

public class CursoValor{
    private String periodo;
    private String valor;
    private Integer curso;
    
    public CursoValor(){ }
    
    public CursoValor(String periodo, String valor) {
        this.periodo = periodo;
        this.valor = valor;
        this.curso = Integer.parseInt(periodo.split("-")[1]);
    }
    
    public String getPeriodo() {
        return periodo;
    }
    public void setPeriodo(String periodo) {
        this.periodo = periodo;
    }
    public Integer getCurso() {
        return curso;
    }
    public void setValor(Integer curso) {
        this.curso = curso;
    }
    public String getValor() {
        return valor;
    }
    public void setValor(String valor) {
        this.valor = valor;
    }
}

